function FileData_Pairs(x)
{
x.t("managing","servers");
x.t("moves","screen");
x.t("fine-adjust","noise");
x.t("just","above");
x.t("wish","adjust.");
x.t("video","session");
x.t("video","adjust");
x.t("video","refresh");
x.t("remote","video");
x.t("dialog","box");
x.t("dialog","box.");
x.t("note:","leaving");
x.t("note:","adjusting");
x.t("icon","feature");
x.t("bar","fine-adjust");
x.t("bar","center");
x.t("bar","fine-tuning.");
x.t("bar","used");
x.t("center","scale");
x.t("travels","over.");
x.t("basic","operation");
x.t("down","zero.");
x.t("pixels","remain");
x.t("servers","minimizing");
x.t("environments.","minimize");
x.t("appears.","click");
x.t("flickering","video.");
x.t("slider","bar");
x.t("need","reduce");
x.t("able","recover");
x.t("during","remote");
x.t("due","varying");
x.t("network","noise");
x.t("network","usage");
x.t("(-)","buttons");
x.t("leaving","noise");
x.t("pixel","colors");
x.t("referred","mouse");
x.t("buttons","end");
x.t("buttons","either");
x.t("recommended","noise");
x.t("large","adjustments");
x.t("high","network");
x.t("operation","accessing");
x.t("box","appears.");
x.t("adjust.","using");
x.t("resulting","high");
x.t("discolored.","condition");
x.t("manual","video");
x.t("performance","able");
x.t("session","mouse");
x.t("plus","minus");
x.t("zero","triggers");
x.t("allows","efficient");
x.t("minimizing","mouse");
x.t("adjust","dialog");
x.t("adjust","manual");
x.t("adjust","threshold");
x.t("remain","discolored.");
x.t("minus","(-)");
x.t("adjusting","noise");
x.t("colors","mouse");
x.t("refresh","resulting");
x.t("select","tools");
x.t("feature","wish");
x.t("mouse","moves");
x.t("mouse","move");
x.t("mouse","cursor");
x.t("mouse","trailing");
x.t("recover","pixel");
x.t("over.","note:");
x.t("different","environments.");
x.t("may","need");
x.t("move","slider");
x.t("accessing","managing");
x.t("reduce","noise");
x.t("noise","adjust");
x.t("noise","different");
x.t("noise","threshold:");
x.t("noise","threshold");
x.t("zero.","note:");
x.t("zero.","plus");
x.t("cursor","travels");
x.t("threshold:","select");
x.t("end","slider");
x.t("level","allows");
x.t("threshold","just");
x.t("threshold","icon");
x.t("threshold","slider");
x.t("threshold","manual");
x.t("threshold","zero");
x.t("threshold","highest");
x.t("click","noise");
x.t("tools","manual");
x.t("usage","flickering");
x.t("constant","video");
x.t("condition","referred");
x.t("triggers","constant");
x.t("screen","pixels");
x.t("varying","levels");
x.t("video.","recommended");
x.t("scale","down");
x.t("highest","level");
x.t("above","zero.");
x.t("efficient","system");
x.t("box.","reduce");
x.t("system","performance");
x.t("used","large");
x.t("either","end");
x.t("minimize","mouse");
x.t("using","mouse");
x.t("adjustments","plus");
x.t("levels","network");
x.t("trailing","basic");
x.t("trailing","during");
x.t("trailing","due");
x.t("trailing","minimizing");
x.t("trailing","may");
}
